/**Light **/
@font-face {
  font-family: "SF-Pro-Text-Light";
  src: url("theme/fonts/sf-pro/SF-Pro-Text-Light.eot");
  src: url("theme/fonts/sf-pro/SF-Pro-Text-Light.woff") format("woff"),
    url("theme/fonts/sf-pro/SF-Pro-Text-Light.ttf") format("truetype"),
    url("theme/fonts/sf-pro/SF-Pro-Text-Light.svg") format("svg");
}

/** Regular **/
@font-face {
  font-family: "SF-Pro-Text-Regular";
  src: url("theme/fonts/sf-pro/SF-Pro-Text-Regular.eot");
  src: url("theme/fonts/sf-pro/SF-Pro-Text-Regular.woff") format("woff"),
    url("theme/fonts/sf-pro/SF-Pro-Text-Regular.ttf") format("truetype"),
    url("theme/fonts/sf-pro/SF-Pro-Text-Regular.svg") format("svg");
}

/* Medium */
@font-face {
  font-family: "SF-Pro-Text-Medium";
  src: url("theme/fonts/sf-pro/SF-Pro-Text-Medium.eot");
  src: url("theme/fonts/sf-pro/SF-Pro-Text-Medium.woff") format("woff"),
    url("theme/fonts/sf-pro/SF-Pro-Text-Medium.ttf") format("truetype"),
    url("theme/fonts/sf-pro/SF-Pro-Text-Medium.svg") format("svg");
}

/** Semibold **/
@font-face {
  font-family: "SF-Pro-Text-Semibold";
  src: url("theme/fonts/sf-pro/SF-Pro-Text-Semibold.eot");
  src: url("theme/fonts/sf-pro/SF-Pro-Text-Semibold.woff") format("woff"),
    url("theme/fonts/sf-pro/SF-Pro-Text-Semibold.ttf") format("truetype"),
    url("theme/fonts/sf-pro/SF-Pro-Text-Semibold.svg") format("svg");
}

/** Bold **/
@font-face {
  font-family: "SF-Pro-Text-Bold";
  src: url("theme/fonts/sf-pro/SF-Pro-Text-Bold.eot");
  src: url("theme/fonts/sf-pro/SF-Pro-Text-Bold.woff") format("woff"),
    url("theme/fonts/sf-pro/SF-Pro-Text-Bold.ttf") format("truetype"),
    url("theme/fonts/sf-pro/SF-Pro-Text-Bold.svg") format("svg");
}

/** Heavy Bold **/
@font-face {
  font-family: "SF-Pro-Text-Heavy";
  src: url("theme/fonts/sf-pro/SF-Pro-Text-Heavy.eot");
  src: url("theme/fonts/sf-pro/SF-Pro-Text-Heavy.woff") format("woff"),
    url("theme/fonts/sf-pro/SF-Pro-Text-Heavy.ttf") format("truetype"),
    url("theme/fonts/sf-pro/SF-Pro-Text-Heavy.svg") format("svg");
}

